Subject: Re: Austin Workload Issues
From: Deeksha Dadu <[email-masked]>
To: Christopher Ngo <[email-masked]>, Ashish Dabral <[email-masked]>
Date: Tue, 30 Nov 2021 15:11:01 +0000

Hi Chris,

Thank you for your email and pointing this out to me.

After we received his score report for mid Nov, I had personally spoken with him regarding his quality. He promised to be careful. I will speak with again today to seek clarification on the issues you have pointed out. I just want to clarify that the issues you have mentioned here, are they noticed in last one week as well?

I will come back to you after speaking with him.

Regards,
Deeksha

________________________________
From: Christopher Ngo <[email-masked]>
Sent: Tuesday, November 30, 2021 8:34 PM
To: Deeksha Dadu <[email-masked]>; Ashish Dabral <[email-masked]>
Subject: Austin Workload Issues

Hi Deeksha and Ashish,

It has come to my attention that there are some very serious inconsistencies and dishonest behaviour with the work of Austin in recent weeks.

Please see the full report<https://docs.google.com/document/d/1l32ov2BdWG2CFdGFtKsS76FEUMs6MDDljb8t9I0EYxE/edit?usp=sharing> and let me know once you have investigated.

We are taking this matter very seriously.

Regards,
--
[logo]

Christopher Ngo, Head of Operations
UENI LTD
7 Bell Yard
London, WC2A 2JR
ueni.com<http://www.ueni.com/> | [email-masked]<mailto:[email-masked]>

UENI is a limited company registered in England and Wales under registration number 9368082. Registered office is 7 Bell Yard, London, WC2A 2JR. VAT Number: GB218792186

We love feedback - review us on TrustPilot<https://uk.trustpilot.com/review/ueni.com> and Google<http://goo.gl/7Umimf>
[https://ueni-public.s3.eu-central-1.amazonaws.com/google_partner_small.png]<https://www.google.com/partners/agency?id=6750886093>